<?php
session_start();

if(!isset($_SESSION["uid"])){
	header("Location: /login");
	die();
}

include("../include/tw-post.php");

post_tweet("Testing tweet publication from LibreCat");

header("Location: /config");

?>
